BODY {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BACKGROUND-COLOR: #ffe376; TEXT-ALIGN: justify
}
#hlavni {
	BORDER-RIGHT: #360 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #360 1px solid; PADDING-LEFT: 20px; LEFT: 50%; PADDING-BOTTOM: 15px; MARGIN: 20px 0px 3px -380px; BORDER-LEFT: #360 1px solid; WIDTH: 760px; PADDING-TOP: 15px; BORDER-BOTTOM: #360 1px solid; POSITION: absolute; TOP: 0px; BACKGROUND-COLOR: #ffe153
}
#adresa {
	FONT-WEIGHT: bold; FONT-SIZE: 80%; MARGIN-LEFT: 280px
}
H1 {
	FONT-SIZE: 110%; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 100%; TEXT-ALIGN: center
}
UL {
	FONT-SIZE: 90%; LIST-STYLE-TYPE: disc
}
P {
	FONT-SIZE: 90%
}
A:link {
	COLOR: #033; TEXT-DECORATION: underline
}
A:visited {
	COLOR: #033; TEXT-DECORATION: none
}
A:hover {
	COLOR: #066; TEXT-DECORATION: none
}
